<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'id', version '3.1'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Tambahkan ke daftar cepat';
$string['annotationcolour'] = 'Warna anotasi';
$string['black'] = 'Hitam';
$string['blue'] = 'Biru';
$string['cannotopenpdf'] = 'Tidak dapat membuka PDF. File mungkin rusak, atau dalam format yang tidak didukung.';
$string['clear'] = 'Bersih';
$string['colourpicker'] = 'Pemilih warna';
$string['command'] = 'Perintah:';
$string['comment'] = 'Komentar';
$string['commentcolour'] = 'Warna komentar';
$string['commentcontextmenu'] = 'Konteks menu komentar';
$string['couldnotsavepage'] = 'Tidak dapat menyimpan halaman {$a}';
$string['currentstamp'] = 'Stempel';
$string['deleteannotation'] = 'Hapus anotasi';
$string['deletecomment'] = 'Hapus komentar';
$string['deletefeedback'] = 'Hapus umpan balik PDF';
$string['downloadablefilename'] = 'umpanbalik.pdf';
$string['downloadfeedback'] = 'Unduh umpan balik PDF';
$string['draftchangessaved'] = 'draf anotasi tersimpan';
$string['drag'] = 'Seret';
$string['editpdf'] = 'Anotasi PDF';
$string['enabled'] = 'Anotasi PDF';
$string['errorgenerateimage'] = 'Galat saat membuat gambar dengan ghostscript, info debugging: {$a}';
$string['errorpdfpage'] = 'Galat saat membuat halaman ini.';
$string['filter'] = 'Filter komentar...';
$string['generatefeedback'] = 'Buat PDF umpan balik';
$string['generatingpdf'] = 'Membuat PDF...';
$string['gotopage'] = 'Tuju halaman';
$string['green'] = 'Hijau';
$string['gsimage'] = 'Test gambar ghostscript';
$string['highlight'] = 'Soroti';
$string['jsrequired'] = 'JavaScript diperlukan untuk membuat anotasi PDF. Harap aktifkan JavaScript di peramban Anda untuk menggunakan fitur ini.';
$string['launcheditor'] = 'Luncurkan editor PDF...';
$string['line'] = 'Baris';
$string['loadingeditor'] = 'Memuat editor PDF';
$string['output'] = 'Keluaran:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Halaman {$a}';
$string['pagexofy'] = 'Halaman {$a->page} dari {$a->total}';
$string['pathtogspathdesc'] = 'Harap diperhatikan bahwa PDF beranotasi memerlukan letak ghostscript yang disetel di {$a}.';
$string['pen'] = 'Pena';
$string['pluginname'] = 'Anotasi PDF';
$string['preparesubmissionsforannotation'] = 'Siapkan ajuan untuk anotasi';
$string['rectangle'] = 'Persegi panjang';
$string['red'] = 'Merah';
$string['result'] = 'Hasil:';
$string['searchcomments'] = 'Cari komentar';
$string['select'] = 'Pilih';
$string['stamp'] = 'Stempel';
$string['stamppicker'] = 'Pemilih stempel';
$string['stamps'] = 'Stempel';
$string['stampsdesc'] = 'Stempel harus berupa berkas gambar (ukuran yang disarankan: 40x40). Gambar-gambar ini dapat digunakan dengan alat stempel untuk membuat anotasi PDF.';
$string['test_doesnotexist'] = 'Jalur ghostscript menunjuk ke berkas yang tidak ada';
$string['test_empty'] = 'Jalur ghostscript kosong - masukkan jalur yang benar';
$string['test_isdir'] = 'Jalur ghostscript mengarah ke folder, harap sertakan program ghostscript di jalur yang Anda tentukan';
$string['test_notestfile'] = 'PDF uji hilang';
$string['test_notexecutable'] = 'Ghostscript menunjuk ke berkas yang tidak dapat dieksekusi';
$string['test_ok'] = 'Jalur ghostscript tampaknya OK - harap periksa Anda dapat melihat pesan pada gambar di bawah';
$string['testgs'] = 'Uji jalur ghostscript';
$string['tool'] = 'Alat';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Lihat PDF yang dianotasi...';
$string['white'] = 'Putih';
$string['yellow'] = 'Kuning';
