<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'id', version '3.1'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Pencarian lanjutan';
$string['all'] = 'Semua';
$string['allareas'] = 'Semua area';
$string['allcourses'] = 'Semua kursus';
$string['author'] = 'Penulis';
$string['authorname'] = 'Nama penulis';
$string['back'] = 'Kembali';
$string['beadmin'] = 'Anda harus menjadi pengguna admin untuk menggunakan halaman ini.';
$string['checkdb'] = 'Periksa basis data';
$string['checkdbadvice'] = 'Periksa basis data untuk masalah apa pun';
$string['checkdir'] = 'Cek dir';
$string['checkdiradvice'] = 'Pastikan direktori data ada dan dapat ditulisi';
$string['commenton'] = 'Komentar aktif';
$string['createanindex'] = 'membuat indeks';
$string['createdon'] = 'Dibuat pada';
$string['database'] = 'Basis data';
$string['databasestate'] = 'Status pengindeksan basis data';
$string['datadirectory'] = 'Direktori data';
$string['deletionsinindex'] = 'Penghapusan dalam indeks';
$string['docmodifiedon'] = 'Terakhir dimodifikasi pada {$a}';
$string['doctype'] = 'Tipe dokumen';
$string['doctypenotsupported'] = 'Jenis dokumen tertentu belum didukung';
$string['documents'] = 'dokumen';
$string['documentsfor'] = 'Dokumen untuk';
$string['documentsindatabase'] = 'Dokumen dalam basis data';
$string['documentsinindex'] = 'Dokumen dalam indeks';
$string['duration'] = 'Durasi';
$string['emptydatabaseerror'] = 'Tabel database tidak ada, atau tidak berisi catatan indeks.';
$string['enginenotfound'] = 'Mesin {$a} tidak ditemukan.';
$string['engineserverstatus'] = 'Mesin pencari tidak tersedia. Silakan hubungi administrator Anda.';
$string['enteryoursearchquery'] = 'Masukkan kueri pencarian';
$string['errorareanotavailable'] = 'Area pencarian {$a} tidak tersedia.';
$string['errors'] = 'Galat';
$string['filesinindexdirectory'] = 'Berkas dalam direktori indeks';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Diubah setelah';
$string['globalsearch'] = 'Pencarian global';
$string['globalsearchdisabled'] = 'Pencarian global tidak diaktifkan.';
$string['incourse'] = 'dalam pelajaran {$a}';
$string['index'] = 'Indeks';
$string['invalidindexerror'] = 'Direktori indeks berisi indeks yang tidak valid, atau tidak ada sama sekali.';
$string['ittook'] = 'Dibutuhkan';
$string['matchingfile'] = 'Cocok dengan berkas
<span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Cocok dengan berkas:';
$string['next'] = 'Selanjutnya';
$string['noindexmessage'] = 'Admin: Tampaknya tidak ada indeks pencarian. Silahkan';
$string['noresults'] = 'Tidak ada hasil';
$string['normalsearch'] = 'Pencarian normal';
$string['notitle'] = 'Tanpa judul';
$string['openedon'] = 'dibuka pada';
$string['optimize'] = 'Optimalkan';
$string['queryerror'] = 'Kueri yang Anda berikan tidak dapat diuraikan oleh mesin pencari: {$a}';
$string['resultsreturnedfor'] = 'hasil dikembalikan untuk';
$string['runindexer'] = 'Jalankan pengindeks (real)';
$string['runindexertest'] = 'Jalankan tes pengindeks';
$string['score'] = 'Skor';
$string['search'] = 'Pencarian';
$string['search:mycourse'] = 'Kursus saya';
$string['searcharea'] = 'Area pencarian';
$string['searching'] = 'Pencarian dalam ...';
$string['searchnotpermitted'] = 'Anda tidak diizinkan melakukan pencarian';
$string['searchsetupdescription'] = 'Langkah-langkah berikut membantu Anda mengatur pencarian global Moodle.';
$string['seconds'] = 'detik';
$string['solutions'] = 'Solusi';
$string['statistics'] = 'Statistik';
$string['step'] = 'Langkah';
$string['thesewordshelpimproverank'] = 'Kata-kata ini membantu meningkatkan peringkat';
$string['thesewordsmustappear'] = 'Kata-kata ini harus muncul';
$string['thesewordsmustnotappear'] = 'Kata-kata ini tidak boleh muncul';
$string['title'] = 'Judul';
$string['tofetchtheseresults'] = 'untuk mengambil hasil ini';
$string['totalsize'] = 'Total ukuran';
$string['totime'] = 'Diubah sebelum';
$string['type'] = 'Tipe';
$string['uncompleteindexingerror'] = 'Pengindeksan tidak berhasil diselesaikan, silakan ulang kembali.';
$string['versiontoolow'] = 'Maaf, pencarian global memerlukan PHP 5.0.0 atau lebih baru';
$string['viewresultincontext'] = 'Lihat hasil ini dalam konteks';
$string['wordsintitle'] = 'Kata dalam judul';
