<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'id', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'Skala kompetensi dibuat dengan impor';
$string['confirm'] = 'Mengonfirmasi';
$string['csvdelimiter'] = 'Pembatas CSV';
$string['description'] = 'Deskripsi';
$string['descriptionformat'] = 'Format deskripsi';
$string['encoding'] = 'Pengodean';
$string['export'] = 'Ekspor';
$string['exportnavlink'] = 'Kerangka kompetensi ekspor';
$string['import'] = 'Impor';
$string['importfile'] = 'Berkas deskripsi kerangka kerja CSV';
$string['invalidimportfile'] = 'Format berkas tidak valid.';
$string['isframework'] = 'Apakah kerangka kerja?';
$string['noframeworks'] = 'Belum ada kerangka kompetensi yang dibuat';
$string['pluginname'] = 'Impor kerangka kompetensi';
$string['ruleconfig'] = 'Konfigurasi aturan (opsional)';
$string['ruleoutcome'] = 'Aturan capaian (opsional)';
$string['ruletype'] = 'Jenis aturan (opsional)';
$string['scaleconfiguration'] = 'Konfigurasi skala';
$string['scalevalues'] = 'Nilai skala';
$string['taxonomy'] = 'Taksonomi';
