<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'id', version '3.1'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Moodle bebas untuk diunduh dan pendaftarannya bersifat sukarela, jadi kami tidak memiliki informasi lengkap tentang semua orang yang menggunakannya. Namun, dengan menggunakan apa yang kami ketahui, kami secara otomatis membuat beberapa grafik dan angka yang menarik di halaman Statistik kami.';
$string['aboutstatisticsheading'] = 'Statistik Moodle
';
$string['aboutstatisticstitle'] = 'Moodle.org: Statistik Moodle';
$string['activeusers24hours'] = 'Pengguna terdaftar yang diakses dalam 24 jam terakhir:';
$string['activeuserspastmonth'] = 'Pengguna terdaftar yang diakses sebulan terakhir:';
$string['browsegittitle'] = 'Jelajahi kode sumber kami';
$string['cachedef_frontpagecolumn'] = 'Kolom halaman depan';
$string['cachedef_usefulposts'] = 'Kiriman Berguna';
$string['communities'] = 'Komunitas';
$string['communitiesmy'] = 'Komunitasku';
$string['community'] = 'Komunitas';
$string['communityadministration'] = 'Administrasi komunitas';
$string['communitycurrent'] = 'Komunitas saat ini';
$string['communityenrolme'] = 'Menjadi anggota komunitas ini';
$string['communityenrolmentoptions'] = 'Bergabung dengan komunitas';
$string['communityintro'] = 'Moodle memiliki komunitas pengguna yang besar dan beragam dengan lebih dari <a href="http://moodle.org/userpics"> {$a->usercount} pengguna terdaftar </a> di situs Moodle ini saja, berbicara melalui <a href = "http://download.moodle.org/langpack/"> {$a->langcount} bahasa </a> di <a href="http://moodle.org/sites"> {$a->countrycount} negara </a> (kami memiliki <a href="http://moodle.org/stats"> lebih banyak statistik </a>).';
$string['communityjoinbyyourself'] = 'Bergabung sendiri';
$string['communityjoinbyyourselfas'] = 'Bergabung sendiri sebagai {$a->rolename}';
$string['communitynoguestaccess'] = 'Tamu tidak dapat mengakses area komunitas ini, silakan coba masuk.';
$string['communitynotenrollable'] = 'Anda tidak dapat menjadi anggota komunitas ini sendirian. Silakan hubungi fasilitator komunitas.';
$string['communitysomeallowguest'] = 'Beberapa komunitas mungkin mengizinkan akses tamu';
$string['communityunenrolme'] = 'Keluar dari komunitas {$a}';
$string['conferencecenter'] = 'Pusat Konferensi Moodle';
$string['connectedsites'] = 'Beberapa situs Moodle telah terhubung ke moodle.org menggunakan Jaringan Moodle, jadi Anda dapat masuk ke sana secara langsung setelah Anda terautentikasi di sini.';
$string['donationstitle'] = 'Donasi';
$string['downloadcore'] = 'Metode distribusi utama kami adalah melalui paket inti standar ini. Yang berisi sejumlah modul yang dikelola oleh pengembang inti, dan nyaman untuk dipasang di hampir semua platform di mana Anda telah menginstal PHP dan basis data.';
$string['downloadcoretitle'] = 'Paket Moodle standar';
$string['downloadintro'] = 'Moodle adalah sumber terbuka di bawah <a href="http://docs.moodle.org/dev/License"> lisensi GPL </a>. Semua yang kami produksi tersedia untuk Anda unduh dan gunakan secara gratis.';
$string['downloadlang'] = 'Pada versi Moodle saat ini, menambahkan dukungan untuk bahasa baru telah otomatis dari menu administrasi dalam situs Anda. Namun, untuk beberapa versi Moodle yang lebih lama, paket bahasa baru perlu diunduh secara manual.
';
$string['downloadlangtitle'] = 'Paket bahasa';
$string['downloadmac'] = 'Jika Anda belum menyiapkan server web, paket semua-dalam-satu ini membuatnya sangat mudah untuk menginstal Moodle di komputer Apple mana pun yang menjalankan Mac OS X.
';
$string['downloadmactitle'] = 'Moodle untuk Mac OS X';
$string['downloadmodules'] = 'Jelajahi basis data komprehensif kami tentang modul dan pengaya tambahan yang dapat ditambahkan ke situs Moodle Anda untuk memberikan fungsionalitas ekstra di luar paket inti.
';
$string['downloadmodulestitle'] = 'Pengaya';
$string['downloadthemes'] = 'Tampilan situs Moodle dapat diubah secara dramatis dengan menggunakan tema yang berbeda. Kami menyimpan basis data tema yang telah dibuat dan dibagikan oleh pengguna Moodle.
';
$string['downloadthemestitle'] = 'Tema';
$string['downloadviagitcvs'] = 'Cara lain untuk mendapatkan Moodle termasuk <a href="http://docs.moodle.org/en/Git_for_Administrators"> mengunduh melalui Git </a> atau <a href = "http://docs.moodle.org/22/en/CVS_for_Administrators "> mengunduh melalui CVS </a>.';
$string['downloadwin'] = 'Jika Anda belum menyiapkan server web, paket semua-dalam-satu ini membuatnya sangat mudah untuk menginstal Moodle di komputer mana pun yang menjalankan Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle untuk Windows';
$string['erroradminonly'] = 'Hanya pengguna admin yang dapat mengakses antarmuka ini.';
$string['erroralreadyvoted'] = 'Anda telah memilih {$a}';
$string['errormaxmessages'] = 'Maaf, Anda tidak boleh mengirim lebih dari 3 pesan.';
$string['errornomainnews'] = 'Tidak dapat menemukan atau membuat forum berita utama untuk situs tersebut';
$string['errorsendingmail'] = 'Terjadi kesalahan saat mengirim pesan. Silakan coba lagi nanti, atau hubungi administrator situs.';
$string['events'] = 'Meskipun kami berspesialisasi dalam pembelajaran daring, tetap menyenangkan bisa berkumpul di ruangan! Lihat tautan ini untuk informasi lebih lanjut tentang konferensi kami (kami menyebutnya MoodleMoots) dan acara lainnya.';
$string['eventstitle'] = 'Acara';
$string['feed_events'] = 'Acara';
$string['feed_events_more'] = 'Lebih banyak entri kalender
';
$string['feed_news'] = 'Pengumuman';
$string['feed_news_more'] = 'Lihat semua pengumuman';
$string['feed_resources'] = 'Sumber daya';
$string['feed_useful'] = 'Kiriman berguna';
$string['feed_useful_more'] = 'Kiriman lainnya';
$string['focusbox_community'] = 'Forum dukungan dan komunitas
';
$string['focusbox_community_text'] = 'Dapatkan dukungan dan bagikan ide, dalam bahasa Anda sendiri.
';
$string['focusbox_community_viewall'] = 'Semua komunitas';
$string['focusbox_future'] = 'Membantu membentuk masa depan Moodle';
$string['focusbox_future_crowdfund'] = 'Proyek Pendanaan';
$string['focusbox_future_gdf'] = 'Diskusi pengembang';
$string['focusbox_future_research'] = 'Penelitian Moodle';
$string['focusbox_future_roadmap'] = 'Peta langkah';
$string['focusbox_future_text'] = 'Cari tahu apa selanjutnya dan bantu membuat perbedaan.
';
$string['focusbox_settingup'] = 'Setelan';
$string['focusbox_settingup_community'] = 'Dukungan komunitas';
$string['focusbox_settingup_download'] = 'Unduh bebas';
$string['focusbox_settingup_hosting'] = 'Hosting';
$string['focusbox_settingup_install'] = 'Instalasi';
$string['focusbox_settingup_own'] = 'Anda sendiri';
$string['focusbox_settingup_partner'] = 'Via mitra Moodle';
$string['focusbox_settingup_plugins'] = 'Pengaya';
$string['focusbox_settingup_support'] = 'Dukungan komersial';
$string['focusbox_teaching'] = 'Mengajar dengan Moodle';
$string['focusbox_teaching_books'] = 'Buku';
$string['focusbox_teaching_courses'] = 'Kursus dan konten';
$string['focusbox_teaching_docs'] = 'Dokumentasi';
$string['focusbox_teaching_text'] = 'Jelajahi berbagai fitur Moodle dan sumber yang tersedia.
';
$string['focusbox_theproject'] = 'Proyek Moodle';
$string['focusbox_theproject_about'] = 'Tentang Moodle';
$string['focusbox_theproject_devs'] = 'Pengembang';
$string['focusbox_theproject_hq'] = 'Moodle HQ';
$string['focusbox_theproject_partners'] = 'Mitra Moodle';
$string['focusbox_theproject_stats'] = 'Statistik';
$string['focusbox_theproject_text'] = 'Pelajari lebih lanjut tentang proyek Moodle dan kemitraan terbuka dan kolaboratif kami.
';
$string['focusbox_uptodate'] = 'Tetap terkini';
$string['focusbox_uptodate_buzz'] = 'Buzz Moodle';
$string['focusbox_uptodate_planet'] = 'Planet Moodle';
$string['focusbox_uptodate_security'] = 'Pengumuman keamanan';
$string['focusbox_uptodate_social'] = 'Media sosial';
$string['focusbox_uptodate_text'] = 'Berita, pembaruan, dan wawasan Moodle terbaru di seluruh dunia.
';
$string['generaldeveloperforum'] = 'Forum pengembang umum';
$string['graphpopulation'] = 'Grafik populasi Moodle';
$string['graphregistrationmap'] = 'Peta pendaftaran Moodle';
$string['graphregistrationmapdesc'] = '10 teratas dari situs terdaftar di {$a} negara';
$string['graphusersites'] = 'Perbandingan situs v pengguna Moodle';
$string['heroslide_community_description'] = 'Selamat datang di komunitas Moodle dan temukan nilai dari upaya kolaboratif terbuka oleh salah satu tim sumber terbuka terbesar di dunia.
';
$string['heroslide_community_headline'] = 'Didorong oleh komunitas, didukung secara global.';
$string['heroslide_community_slidecontrol'] = 'Didukung komunitas global';
$string['heroslide_global_description'] = 'Tersedia dalam lebih dari 100 bahasa, Moodle dipercaya oleh organisasi dan institusi, besar dan kecil, dengan jutaan pengguna di seluruh dunia.';
$string['heroslide_global_headline'] = 'Memberdayakan lingkungan belajar di seluruh dunia';
$string['heroslide_global_slidecontrol'] = 'Memberdayakan lingkungan belajar di seluruh dunia';
$string['heroslide_link_demo'] = 'Demo';
$string['heroslide_link_features'] = 'Fitur';
$string['heroslide_link_forums'] = 'Forum komunitas';
$string['heroslide_link_sites'] = 'Situs terdaftar';
$string['heroslide_link_stats'] = 'Statistik';
$string['heroslide_link_stories'] = 'Selengkapnya';
$string['heroslide_power_description'] = 'Platform pembelajaran gratis dunia yang membantu Anda menciptakan pengalaman belajar mengajar daring yang efektif dalam lingkungan pribadi yang kolaboratif.';
$string['heroslide_power_headline'] = 'Kuat. Aman. Sumber terbuka.
';
$string['heroslide_power_slidecontrol'] = 'Platform pembelajaran sumber terbuka yang kuat';
$string['heroslide_story_slidecontrol'] = 'Cerita Moodle dari seluruh dunia';
$string['jobs'] = 'Kunjungi basis data pekerjaan kami untuk informasi tentang posisi terkait Moodle di seluruh dunia.';
$string['logoinfo'] = 'Nama Moodle™ adalah merek dagang terdaftar dari Moodle Trust.

Jika Anda bermaksud menggunakan nama dan / atau logo untuk mengiklankan layanan Moodle umum (mis. Moodle hosting, dukungan Moodle, sertifikasi Moodle, pelatihan Moodle, konsultasi Moodle, kustomisasi Moodle, pengembangan courseware Moodle, desain tema Moodle, integrasi Moodle, Moodle instalasi, dll) atau sebagai nama paket perangkat lunak, maka Anda harus mencari dan menerima izin langsung secara tertulis dari Moodle Trust melalui [moodle.com helpdesk] (http://moodle.com/helpdesk/), sesuai dengan batasan merek dagang normal.

Tidak ada batasan tentang bagaimana Anda menggunakan nama dalam konteks lain (misalnya, jika Anda menggunakan Moodle hanya untuk memberikan kursus maka Anda dapat menggunakan nama itu dengan bebas untuk merujuknya.) Jika Anda tidak yakin dengan kasus tertentu, silakan hubungi kami melalui [helpdesk moodle.com] (http://moodle.com/helpdesk/). Kami akan dengan senang hati memberi Anda izin resmi secara tertulis atau membantu Anda memperbaiki kata-kata Anda.';
$string['logotitle'] = 'Logo Moodle';
$string['moodlepartner_corporate'] = 'Pelatihan perusahaan
';
$string['moodlepartner_other'] = 'Sektor lainnya';
$string['moodlepartner_school'] = 'Sekolah';
$string['moodlepartner_university'] = 'Universitas';
$string['networkinfo'] = 'Situs Moodle berikut telah terhubung ke moodle.org menggunakan jaringan Moodle, jadi Anda dapat masuk langsung dari sini.';
$string['networktitle'] = 'Situs terhubung';
$string['newregistrations'] = 'Pendaftaran baru';
$string['newstitle'] = 'Pengumuman';
$string['noenrolledcoursesyet'] = 'Anda belum mendaftar di kursus apa pun di situs ini
';
$string['permalink'] = 'Permalink';
$string['pluginname'] = 'Situs Moodle.org';
$string['popularissues'] = 'Masalah paling populer';
$string['recentlyratedposts'] = 'Kiriman terbaru dinilai';
$string['recentpart'] = 'Halaman ini menunjukkan beberapa orang yang menggunakan moodle.org hari ini.';
$string['registeredsites'] = 'Institusi tidak diharuskan memberi tahu siapa pun ketika mereka menggunakan Moodle, karena Moodle bersifat sumber terbuka. Namun, beberapa situs Moodle telah memilih untuk mendaftar dengan kami dan kami menyimpan daftarnya.';
$string['registeredsitestitle'] = 'Situs terdaftar';
$string['registereduserslastday'] = 'Pengguna baru dalam 24 jam terakhir:';
$string['registereduserstotal'] = 'Total pengguna terdaftar:';
$string['registrationgraphalt'] = 'Semua pendaftaran Moodle dari waktu ke waktu';
$string['registrationgraphdesc'] = 'Kami melakukan <a href="http://docs.moodle.org/en/Usage"> pemeriksaan massal situs secara berkala </a> untuk memastikan situs tersebut masih ada, jadi terkadang Anda mungkin melihat pengurangan dalam hitungan';
$string['registrationslast6months'] = 'Pendaftaran dalam 6 bulan terakhir
';
$string['registrationstotal'] = 'Semua pendaftaran saat ini';
$string['resources_buzz'] = 'Buzz';
$string['resources_courses'] = 'Kursus';
$string['resources_jobs'] = 'Pekerjaan';
$string['resources_plugins'] = 'Pengaya';
$string['roadmap'] = 'Peta Langkah Moodle';
$string['rssdescription'] = 'Kiriman forum yang bermanfaat atau yang dinilai berguna dari moodle.org';
$string['rsstitle'] = 'Kiriman forum Moodle.org
';
$string['searchmoodleorg'] = 'Telusuri moodle.org';
$string['securitytitle'] = 'Pengumuman keamanan';
$string['shop'] = 'Mencari cara untuk menunjukkan bahwa Anda adalah bagian dari komunitas kami? Lihat toko kami untuk kemeja, mug, dan segala macam barang lainnya.';
$string['social-facebook-moodle'] = 'Halaman Moodle resmi di Facebook';
$string['social-googleplus-community'] = 'Halaman Komunitas  Moodle resmi di Google+';
$string['social-googleplus-moodle'] = 'Halaman Moodle resmi di Google+';
$string['social-linkedin-moodle'] = 'Halaman Moodle resmi di LinkedIn';
$string['social-twitter-moodle'] = 'Pengumuman resmi Moodle, kumpulan berita Moodle dari Planet Moodle dan buzz Moodle, serta kiriman forum yang berguna
';
$string['social-twitter-moodledev'] = 'Berita dan pembaruan pengembangan Moodle
';
$string['social-twitter-moodlehq'] = 'Cuitan dari Moodle HQ';
$string['social-twitter-moodlejobs'] = 'Pekerjaan yang berhubungan dengan Moodle ditawarkan';
$string['social-twitter-moodlenet'] = 'Kursus dan konten Moodle yang dibagikan';
$string['social-twitter-moodleplugins'] = 'Pengaya Moodle baru-baru ini dirilis
';
$string['social-twitter-moodleresearch'] = 'Berita dan pembaruan tentang Konferensi Penelitian Moodle tahunan dan penelitian terkait Moodle';
$string['social-twitter-moodlesecurity'] = 'Pengumuman keamanan Moodle';
$string['social-twitter-moodlesites'] = 'Pembaruan status untuk jaringan situs dan layanan Moodle HQ';
$string['social-twitter-moodlethemes'] = 'Tema Moodle yang baru dirilis';
$string['social-youtube-moodle'] = 'Saluran Moodle resmi di YouTube';
$string['socialinfo'] = 'Kami berada di beberapa situs media sosial untuk membantu meningkatkan kesadaran akan proyek Moodle dan berbagi berita dan kejadian terbaru di dunia Moodle. Ikuti kami untuk tetap terkini dan bertemu orang lain di komunitas!';
$string['socialtitle'] = 'Media sosial';
$string['statscountries'] = 'Negara';
$string['statscourses'] = 'Kursus';
$string['statsenrolments'] = 'Pendaftaran';
$string['statsposts'] = 'Kiriman forum';
$string['statsquestions'] = 'Pertanyaan kuis';
$string['statsresources'] = 'Sumber';
$string['statsteachers'] = 'Pengajar';
$string['statsusers'] = 'Pengguna';
$string['supportbooks'] = 'Kami menyimpan daftar banyak buku Moodle yang tersedia untuk dibeli.
';
$string['supportcommercial'] = 'Mitra Moodle adalah Penyedia Layanan Bersertifikat di seluruh dunia yang dapat membantu Anda dengan penerapan Moodle Anda.';
$string['supportdocs1'] = 'Moodle Docs adalah tempat yang tepat untuk memulai, terutama halaman Pertanyaan yang Sering Diajukan (FAQ).';
$string['supportdocs2'] = 'Cara yang bagus untuk mengakses dokumentasi yang relevan adalah dengan menggunakan tautan  "Dokumentasi Moodle untuk halaman ini" di bagian bawah setiap halaman di situs Moodle Anda sendiri.';
$string['supportdocsfaq'] = 'Pertanyaan yang Sering Ditanyakan';
$string['supportdocslang'] = 'Dokumentasi Moodle dalam bahasa Lain';
$string['supportforums'] = 'Komunitas pengguna kami sebagian besar berkomunikasi melalui forum di dalam "kursus" di situs berbasis Moodle ini. Anda harus "mendaftar" dalam kursus untuk mengirim ke forum (pendaftaran sepenuhnya gratis).';
$string['supportforumsenglish'] = 'Dukungan utama dan diskusi pengembang antara pengguna dan pengembang dalam bahasa Inggris di sini:
';
$string['supportforumsenglishname'] = 'Menggunakan Moodle';
$string['supportforumslang'] = 'Forum utama bagi pengguna Moodle untuk bersosialisasi dalam bahasa Inggris ada di sini:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Kami juga memiliki banyak forum lain, dalam banyak bahasa:
';
$string['supportforumslistname'] = 'Daftar semua kursus
';
$string['supportintro'] = 'Anda tidak sendiri! Ada berbagai cara untuk mendapatkan bantuan dengan Moodle jika Anda membutuhkannya.';
$string['top10countriesbyregistration'] = '10 negara teratas menurut pendaftaran';
$string['top10sitesbycourses'] = '10 situs teratas berdasarkan kursus';
$string['top10sitesbyusers'] = '10 situs teratas berdasarkan pengguna';
$string['url-about'] = 'http://docs.moodle.org/en/About_Moodle';
$string['url-features'] = 'http://docs.moodle.org/en/Features
';
$string['url-install'] = 'http://docs.moodle.org/en/Installation';
$string['url-standards'] = 'http://docs.moodle.org/en/Standards';
$string['url-userdocs'] = 'http://docs.moodle.org/en/';
$string['versionsused'] = 'Versi yang digunakan';
